{% load static %}


<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Delete This Project?</title>
    <link rel="stylesheet" href="{% static 'css/projects.css' %}">
</head>

<body>
    <div class="content-wrapper">
        <header>
            <nav>
                <ul class="nav-left">
                    {% if user.is_authenticated %}
                    <li>
                        <a href="{% url 'list_projects' %}">My projects</a>
                    </li>
                    <li>
                        <a href="{% url 'show_my_tasks' %}">My tasks</a>
                    </li>
                    <li>
                        <a href="{% url 'company_list' %}">My companies</a>
                    </li>
                    {% endif %}
                </ul>
                <ul class="nav-right">
                    {% if user.is_authenticated %}
                    <li>
                        <a>🌟 You're Awesome, {{ user.username }}!</a>
                    </li>
                    <li>
                        <a href="{% url 'logout' %}">Logout</a>
                    </li>
                    {% else %}
                    <li>
                        <a href="{% url 'login' %}">Login</a>
                    </li>
                    <li>
                        <a href="{% url 'signup' %}">Sign up</a>
                    </li>
                    {% endif %}
                </ul>
            </nav>
        </header>
        <main>
            <div class="project-form">
                <h1>Are you sure?</h1>
                <form method="POST">
                    {% csrf_token %}
                    <button>Delete</button>
                </form>
            </div>
        </main>
    </div>
    <footer class="footer">
        <p>Developed by Dongyu Wang (王冬雨). If you find any bugs, they are features:) &copy; 2024 All rights reserved.
        </p>
    </footer>
</body>

</html>
